[NormalView]
VisibilityScale=150
HiRes=1

[Debug]
TrackFPS=1

[D3D]
ZBuffer=1
Alpha=1
Texture16=1
HalfTexel=1
TripleBuffer=1
SplitZBuffer=0
MipMaps=1
PreLoad=0
LargeAssets=1
LoadSprites=0
Buffer32=1
Vsync=1
MaxAnisotropy=16
MultiSampleType=0
MultiSampleQuality=0
